@CHARSET "UTF-8";

/* Make sure HTML5 elements are treated properly */
article,
aside,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

/* Element Selectors */

a {
	color: #0071BC;
	padding: 5px 0;	
	text-decoration: none;
}

a:hover, 
	a:focus {
	color: #00AEEF;
	text-decoration: underline;
}

body {
	font-family: 'Droid Sans Mono', Consolas, Monaco, Helvetica, sans-serif;	
	background-color: #fff;
	color: #222;
	font-size: 12px;
}

h1 {	
	font-size: 1.5em;
	font-weight: bold;
}

/* Main content */

#mainContent ul li {
	margin-bottom: 20px;
}

ul li p {
	margin-top: 5px;
	margin-left: 10px;
	color: #666;
}

#mainContent {
	width: 300px;
	margin: 40px auto 0;
}

#mainContent header {
	margin-bottom: 40px;
}

/* Class Selectors */

html .marginedBottom {
	margin-bottom: 1em;
}